html,
body {
    height:100%;
}
html {
    -webkit-font-smoothing: antialiased;
}

/* Native elements */
body {
    //font:100.1% 'Lato',Verdana,Arial,Helvetica,sans-serif;
    font: 100.1% 'Segoe UI', Tahoma, sans-serif;
    //color: #60584D;
    color: #222222;
    background-attachment:fixed;
    /*background-color:#00709b;*/
    background-color:#dcdcdc;
}

/* FP: Table on page "content elements" */
.content-element-list td {
    vertical-align:top;
}
.content-element-list td.col_0,
.content-element-list th.head_0 {
    width:25%;
}
.content-element-list td.col_1,
.content-element-list th.head_1 {
    width:20%;
}
figure {
    margin:0;
    padding:0;
}
fieldset {
    border: none;
}
a {
    /*color: #60584D;*/
    color:#00709B;
    text-decoration:none;
    transition: color 0.2s; /* explorer 10 */
    -webkit-transition: color 0.2s; /* chrome & safari */
    -moz-transition: color 0.2s; /* firefox */
    -o-transition: color 0.2s; /* opera */
}
.back,
.error {
    margin-right:10px;
    margin-left:10px;
}
h1 a,
h2 a,
h3 a,
h4 a {
    text-decoration:none;
}
#container a:hover {
    color: #00709b;
}
#wrapper,
#header,
#footer {
    line-height:1.4;
}
h1 {
    font-size:3em;
    /* 36px */;
}
h2,
#container legend {
    padding-bottom:5px;
    //border-bottom:2px solid;
    font-size:2.2em;
    color: #00709b;
}
h3 {
    /* 18px */
    //text-transform: uppercase;
    color: #00709b;
}
#container legend {
    width:100%;
    display:block;
    margin-bottom:20px;
}
input[type="search"] {
    -webkit-appearance: textfield;
    /* 1 */
        -moz-box-sizing: content-box;
    -webkit-box-sizing: content-box;
    /* 2 */
        box-sizing: content-box;
}
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
    -webkit-appearance: none;
}

/* General Helpers */
.clearfix:after,
#wrapper:after {
    height:0;
    clear:both;
    display:block;
    line-height:0;
    content: ".";
    visibility: hidden;
}
.clearfix {
    display:inline-block;
}
html[xmlns] .clearfix {
    display:block;
}
* html .clearfix {
    height:1%;
}
.clr {
    clear:both;
}
.showat480,
.showat768 {
    display:none;
}
